A:link {  font-family: Arial, Helvetica, sans-serif; text-decoration: none; color: #000000}
A:active {   font-family: Arial, Helvetica, sans-serif; text-decoration: none; color: #000000}
A:visited {  font-family: Arial, Helvetica, sans-serif; text-decoration: none;  color: #000000}
A:mailto {  font-family: Arial, Helvetica, sans-serif; text-decoration: none;  color: #000000}

select {
	font-size: 10px;
	font-weight: bold;
	font-family: verdana, arial, sans-serif; }

textarea {
	font-size: 10px;
	font-weight: bold;
	font-family: verdana, arial, sans-serif; }

input {
	font-size: 10px;
	font-weight: bold;
	font-family: verdana, arial, sans-serif; }

.A03NoNe {  font-family: Arial, Helvetica, sans-serif; font-size: 3pt; font-style: normal; font-weight: normal; color: #000000}
.A06NoNe {  font-family: Arial, Helvetica, sans-serif; font-size: 6pt; font-style: normal; font-weight: normal; color: #000000}
.A07NoNe {  font-family: Arial, Helvetica, sans-serif; font-size: 7pt; font-style: normal; font-weight: normal; color: #000000}
.A08NoNe {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal; color: #000000}
.A09NoNe {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; font-weight: normal; color: #000000}
.A10NoNe {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: normal; color: #000000}
.A12NoNe {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-style: normal; font-weight: normal; color: #000000}
.A14NoNe {  font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-style: normal; font-weight: normal; color: #000000}
.A16NoNe {  font-family: Arial, Helvetica, sans-serif; font-size: 16pt; font-style: normal; font-weight: normal; color: #000000}
.A18NoNe {  font-family: Arial, Helvetica, sans-serif; font-size: 18pt; font-style: normal; font-weight: normal; color: #000000}
.A20NoNe {  font-family: Arial, Helvetica, sans-serif; font-size: 20pt; font-style: normal; font-weight: normal; color: #000000}
.A24NoNe {  font-family: Arial, Helvetica, sans-serif; font-size: 24pt; font-style: normal; font-weight: normal; color: #000000}

.A06GrNe {  font-family: Arial, Helvetica, sans-serif; font-size: 6pt; font-weight: bold; color: #000000}
.A07GrNe {  font-family: Arial, Helvetica, sans-serif; font-size: 7pt; font-weight: bold; color: #000000}
.A08GrNe {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #000000}
.A08ItGrNe {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: italic; font-weight: bold; color: #000000}
.A09NoNe {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #000000}
.A10GrNe {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #000000}
.A12GrNe {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #000000}
.A14GrNe {  font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold; color: #000000}
.A16GrNe {  font-family: Arial, Helvetica, sans-serif; font-size: 16pt; font-weight: bold; color: #000000}
.A18GrNe {  font-family: Arial, Helvetica, sans-serif; font-size: 18pt; font-weight: bold; color: #000000}
.A20GrNe {  font-family: Arial, Helvetica, sans-serif; font-size: 20pt; font-weight: bold; color: #000000}
.A24GrNe {  font-family: Arial, Helvetica, sans-serif; font-size: 24pt; font-weight: bold; color: #000000}

.A08ItNoNe {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: italic; font-weight: normal; color: #000000}
.A10ItNoNe {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: italic; font-weight: normal; color: #000000}

.A10ItGrNe {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: italic; font-weight: bold; color: #000000}
.A14ItGrNe {  font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-style: italic; font-weight: bold; color: #000000}
.A16ItGrNe {  font-family: Arial, Helvetica, sans-serif; font-size: 16pt; font-style: italic; font-weight: bolder; color: #000000}
.A18ItGrNe {  font-family: Arial, Helvetica, sans-serif; font-size: 18pt; font-style: italic; font-weight: bolder; color: #000000}


.A07NoBi {  font-family: Arial, Helvetica, sans-serif; font-size:  7pt; font-style: normal; font-weight: normal; color: #FFFFFF}
.A08NoBi {  font-family: Arial, Helvetica, sans-serif; font-size:  8pt; font-style: normal; font-weight: normal; color: #FFFFFF}
.A09NoBi {  font-family: Arial, Helvetica, sans-serif; font-size:  9pt; font-style: normal; font-weight: normal; color: #FFFFFF}
.A10NoBi {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: normal; color: #FFFFFF}
.A11NoBi {  font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-style: normal; font-weight: normal; color: #FFFFFF}
.A12NoBi {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-style: normal; font-weight: normal; color: #FFFFFF}
.A14NoBi {  font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-style: normal; font-weight: normal; color: #FFFFFF}
.A16NoBi {  font-family: Arial, Helvetica, sans-serif; font-size: 16pt; font-style: normal; font-weight: normal; color: #FFFFFF}
.A18NoBi {  font-family: Arial, Helvetica, sans-serif; font-size: 18pt; font-style: normal; font-weight: normal; color: #FFFFFF}

.A07GrBi {  font-family: Arial, Helvetica, sans-serif; font-size:  7pt; font-style: normal; font-weight: bold; color: #FFFFFF}
.A08GrBi {  font-family: Arial, Helvetica, sans-serif; font-size:  8pt; font-style: normal; font-weight: bold; color: #FFFFFF}
.A09GrBi {  font-family: Arial, Helvetica, sans-serif; font-size:  9pt; font-style: normal; font-weight: bold; color: #FFFFFF}
.A10GrBi {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: bold; color: #FFFFFF}
.A11GrBi {  font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-style: normal; font-weight: bold; color: #FFFFFF}
.A12GrBi {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-style: normal; font-weight: bold; color: #ffffff}
.A14GrBi {  font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-style: normal; font-weight: bold; color: #FFFFFF}
.A16GrBi {  font-family: Arial, Helvetica, sans-serif; font-size: 16pt; font-style: normal; font-weight: bold; color: #FFFFFF}
.A18GrBi {  font-family: Arial, Helvetica, sans-serif; font-size: 18pt; font-style: normal; font-weight: bold; color: #FFFFFF}

.A07ItNoBi {  font-family: Arial, Helvetica, sans-serif; font-size:  7pt; font-style: italic; font-weight: normal; color: #FFFFFF}
.A07ItGrBi {  font-family: Arial, Helvetica, sans-serif; font-size:  7pt; font-style: italic; font-weight: bold; color: #FFFFFF}
.A08ItNoBi {  font-family: Arial, Helvetica, sans-serif; font-size:  8pt; font-style: italic; font-weight: normal; color: #FFFFFF}
.A08ItGrBi {  font-family: Arial, Helvetica, sans-serif; font-size:  8pt; font-style: italic; font-weight: bold; color: #FFFFFF}
.A10ItNoBi {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: italic; font-weight: normal; color: #FFFFFF}
.A10ItGrBi {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: italic; font-weight: bold; color: #FFFFFF}
.A12ItNoBi {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-style: italic; font-weight: normal; color: #FFFFFF}
.A12ItGrBi {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-style: italic; font-weight: bold; color: #ffffff}
.A14ItNoBi {  font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-style: italic; font-weight: normal; color: #FFFFFF}
.A14ItGrBi {  font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-style: italic; font-weight: bold; color: #FFFFFF}
.A16ItNoBi {  font-family: Arial, Helvetica, sans-serif; font-size: 16pt; font-style: italic; font-weight: normal; color: #FFFFFF}
.A16ItGrBi {  font-family: Arial, Helvetica, sans-serif; font-size: 16pt; font-style: italic; font-weight: bold; color: #FFFFFF}
.A18ItNoBi {  font-family: Arial, Helvetica, sans-serif; font-size: 18pt; font-style: italic; font-weight: normal; color: #FFFFFF}
.A18ItGrBi {  font-family: Arial, Helvetica, sans-serif; font-size: 18pt; font-style: italic; font-weight: bold; color: #FFFFFF}



.A20ItGrNe {  font-family: Arial, Helvetica, sans-serif; font-size: 20pt; font-style: italic; font-weight: bolder; color: #000000}
.A12ItGrNe {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-style: italic; font-weight: bold; color: #000000}
.A02NoNe {
font-family: Arial, Helvetica, sans-serif; font-size: 2pt; font-style: normal; font-weight: normal; color: #000000
}
